RubyGems Navigation menu

Reverse dependencies for octolure Latest version of the following gems require octolure

Total downloads 1,176

For this version 1,176

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: